/* CSS Document */
body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.academics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #760000;
	text-transform: uppercase;
	font-size: 15px;
}


.body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin:0px;
	line-height:18px;
	text-align:justify;
}

.border
{
border:1px solid #CAD1D1;
}
.facilities {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #990098;
	text-transform: uppercase;
}
.student {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #eda700;
	text-transform: uppercase;
}
.other {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #007b7b;
	text-transform: uppercase;
}
.readmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #993399;
	text-align: right;
}

.topmenu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	padding-right:10px;
	padding-top:6px;
}

.input
{
width:120px;
height:14px;
border:1px solid #022917;
}

.submit
{
width:60px;
height:18px;
background-color:#D1D8D8;
border:1px solid #022917;
}
.header-abt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#002B17;
	padding-top:6px;
}
.headermenu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	padding-right:10px;
	padding-top:4px;
}

.lefthead
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#2E4639;
	font-weight:bold;
	font-variant:small-caps;
	align:center;
	text-align: left;
}
.leftnews
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
padding-top:4px;
padding-bottom:4px;
padding-left:10px;
}
.list
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
list-style-image:url(images/hricon.jpg);
list-style-position:outside;
line-height:19px;
}
.header
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#006666;
	font-weight:bold;
}
a:link {
	color: #993399;
	text-decoration: none;
}
a:visited {
	color: #993399;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
a:active {
	color: #FF6600;
}
